Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,736,126 Members 42,291 Now Online
XDA Developers Android and Mobile Development Forum

Email widget

Tip us?
 
Marcher
Old
#11  
Member
Thanks Meter 4
Posts: 57
Join Date: Oct 2009
Default Works!

Quote:
Originally Posted by Marcher View Post
Thanks for the confirmation, much appreciated ... will give it a try this weekend, :

Marcher
Works perfect! Now same email program and widget as on my Nexus 7!

thanks again,

Marcher
 
crandallbk
Old
#12  
Junior Member - OP
Thanks Meter 2
Posts: 17
Join Date: Dec 2010
Quote:
Originally Posted by Marcher View Post
Works perfect! Now same email program and widget as on my Nexus 7!

thanks again,

Marcher
Great to hear.

Sent from my SM-T320 using Tapatalk
 
jpmorris123
Old
#13  
Member
Thanks Meter 12
Posts: 42
Join Date: Mar 2011
When I downloaded and tried to install both apks, I recieved the following message: "An existing package by the same name with a conflicting signature is already installed."

Do I need to be rooted before installing to remove the "existing email package"?
 
crandallbk
Old
#14  
Junior Member - OP
Thanks Meter 2
Posts: 17
Join Date: Dec 2010
Quote:
Originally Posted by jpmorris123 View Post
When I downloaded and tried to install both apks, I recieved the following message: "An existing package by the same name with a conflicting signature is already installed."

Do I need to be rooted before installing to remove the "existing email package"?
I did not uninstall the apps, though I was rooted when I installed the apks. Good luck
 
Marcher
Old
#15  
Member
Thanks Meter 4
Posts: 57
Join Date: Oct 2009
Default KitKat standard needed

Quote:
Originally Posted by crandallbk View Post
I did not uninstall the apps, though I was rooted when I installed the apks. Good luck
@jpmorris123 :

I believe you tried to install the Samsung email programs from further above, this will not work as they have this identical signature as the ones already installed. Search for the "standard" KitKat 4.4 google-versions, those you can install alongside the Samsung ones ...

Marcher
 
crandallbk
Old
#16  
Junior Member - OP
Thanks Meter 2
Posts: 17
Join Date: Dec 2010
Quote:
Originally Posted by Marcher View Post
@jpmorris123 :

I believe you tried to install the Samsung email programs from further above, this will not work as they have this identical signature as the ones already installed. Search for the "standard" KitKat 4.4 google-versions, those you can install alongside the Samsung ones ...

Marcher
Marcher is correct. I installed the Google versions. Good clarification.

Sent from my SM-T320 using Tapatalk
 
abalakersky
Old
#17  
Senior Member
Thanks Meter 50
Posts: 138
Join Date: Apr 2006
Quote:
Originally Posted by crandallbk View Post
Marcher is correct. I installed the Google versions. Good clarification.

Sent from my SM-T320 using Tapatalk
I've been up and down the forums and so far was not able to find non-samsunged versions of email and exchange apks. Do you mind pointing to where you found copies you installed?

Thanks

Sent from my SAMSUNG-SM-N900A using Tapatalk
 
Marcher
Old
#18  
Member
Thanks Meter 4
Posts: 57
Join Date: Oct 2009
Quote:
Originally Posted by abalakersky View Post
I've been up and down the forums and so far was not able to find non-samsunged versions of email and exchange apks. Do you mind pointing to where you found copies you installed?

Thanks

Sent from my SAMSUNG-SM-N900A using Tapatalk
google for " EmailGoogle.apk 4.4.2 "

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


TRENDING IN THEMER...